<!DOCTYPE html>
<html>
    <head>
        <title>MGIEP Social: Discuss Ideas</title>
        <!-- SEO Meta -->
        <meta name="description" content="UNESCO MGIEP's Social is a community of disruptive thinkers, just like you, helping each other solve world problems through discussions and collaborative actions.">
        <link href="http://mgiep.social" rel="canonical">
        <!-- Favicon -->
        <link rel="shortcut icon" href="" type="image/x-icon">
        <link rel="icon" href="" type="image/x-icon">
        <!-- Facebook open graph meta -->
        <meta property="og:site_name" content="MGIEP Social">
        <meta property="og:title" content="MGIEP Social: Discuss Ideas">
        <meta property="og:type" content="website">
        <meta property="og:image" content="">
        <meta property="og:description" content="UNESCO MGIEP's Social is a community of disruptive thinkers, just like you, helping each other solve world problems through discussions and collaborative actions.">
        <meta property="og:locale" content="en_US">
        <meta property="og:url" content="http://mgiep.social">
        <!-- Twitter card meta -->
        <meta name="twitter:card" content="summary_large_image">
        <meta name="twitter:site" content="@UNESCO_MGIEP">
        <meta name="twitter:title" content="MGIEP Social: Discuss Ideas">
        <meta name="twitter:description" content="UNESCO MGIEP's Social is a community of disruptive thinkers, just like you, helping each other solve world problems through discussions and collaborative actions.">
        <meta name="twitter:image:src" content="">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/page_style.css">
        <link rel="stylesheet" type="text/css" href="/css/social_style.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/chosen.css">
        <link rel="stylesheet" type="text/css" href="/js/lib/alloy-editor/assets/alloy-editor-ocean.css">
        {{#if theme}}
            <link rel="stylesheet" type="text/css" href="/css/themes/{{theme}}.css">
        {{/if}}
        <script src="//use.typekit.net/yyi1btm.js"></script>
        <script>try{Typekit.load();}catch(e){}</script>
        <!-- Help chat -->
        <script src="https://wchat.freshchat.com/js/widget.js"></script>
    </head>
    <body class="page-{{type}}" data-program="{{program}}" data-id="{{id}}" data-slug="{{slug}}">
        <div class="topWrap"></div>
        {{#if notice_desc}}
            <div class="topWrap with-notice">
                <a href="{{notice_link}}" target="_blank">{{notice_desc}}</a>
            </div>
        {{else}}{{#if ticker}}
                <div class="topWrap with-notice">
                    <marquee scrollamount="5">
                        {{#each ticker}}
                            <a href="{{url}}" target="_blank">{{title}}</a>
                        {{/each}}
                    </marquee>
                </div>
        {{else}}
            <div class="topWrap"></div>
        {{/if}}{{/if}}
        {{#if notice_desc}}
            <div class="headerWrap with-notice">
        {{else}}{{#if ticker.length}}
            <div class="headerWrap with-notice">
        {{else}}
            <div class="headerWrap">
        {{/if}}{{/if}}
            <a href="/social" class="logo-main">
                <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
            </a>
            <div class="navBar with-social">
                {{#if userid}}
                    <a class="link-nav link-institute link-insocial" href="/">Institute</a>
                    <a class="link-nav link-newsroom link-insocial" href="/newsroom">Newsroom</a>
                    <a class="link-nav link-activity js-activity" href="#">
                        <span class="nav-icon nav-activity"></span>
                        {{#if activityCount}}
                            <span class="activity-count">{{activityCount}}</span>
                        {{/if}}
                    </a>
                    <div class="navProfile">
                        {{#if dp}}
                            <span class="profile-btn profile-image js-more" style="background-image:url({{dp}})"></span>
                        {{else}}
                            <span class="profile-btn profile-initials js-more">{{initials}}</span>
                        {{/if}}
                    </div>
                    <!-- Settings -->
                    <div class="navMore">
                        <div class="triangle">
                            <span class="triangle-outer"></span>
                            <span class="triangle-inner"></span>
                        </div>
                        <a class="js-view-profile" href='/social/me'>View profile (karma: {{karma}})</a>
                        <a class="js-add-tag" href='#'>Add tag</a>
                        <a class="js-add-badge nav-add-badge nav-{{usertype}}" href='#'>Add badge</a>
                        <a class="js-settings" href='#'>Settings</a>
                        <a class="js-dashboard nav-dashboard nav-{{usertype}}" href='/dashboard'>Dashboard</a>
                        <a class="js-logout" href='/site/logout'>Logout</a>
                    </div>
                    <a class="link-nav link-add-discussion js-add-discussion" href="#">Add discussion</a>
                {{else}}
                    <a class="link-nav link-institute" href="/">Institute</a>
                    <a class="link-nav link-newsroom" href="/newsroom">Newsroom</a>
                    <a class="link-nav link-login js-login" href="/social/login">Log In</a>
                    <a class="link-nav link-signup js-signup" href="/social/signup">Sign Up</a>
                {{/if}}
            </div>
        </div>
        <div class="menuWrap"></div>
        <div class="mainWrap" data-user="{{userid}}" data-name="{{name}}" data-email="{{email}}" data-username="{{username}}" data-type="{{usertype}}" data-anon="{{anon}}">
            {{#unless userid}}
                <div class="mainAbout">
                    <p class="tagLine">Social is a safe place on internet to discuss problems and ideas relevant to society with a growing community who cares.</p>
                    <div class="about-tags">
                        <div class="illustration"></div>
                        <p>At the core of Social are Tags. A tag is a community of people discussing connected ideas. Explore tags and subscribe to the interesting ones. You can also create your own tag and invite your friends to it.</p>
                    </div>
                    <div class="about-discussions">
                        <div class="illustration"></div>
                        <p>Within each tag, you can conduct polls or discuss ideas by sharing some relevant links, research papers, reports or stories. You can also add badges to these discussions for more clarity.</p>
                    </div>
                    <div class="about-people">
                        <div class="illustration"></div>
                        <p>Social is all about people. It's a network of people who care about education, mental health, violence and peace and about so many other things. Follow people you care about and be respectful to one another.</p>
                    </div>
                </div>
            {{/unless}}
            <div class="mainHeader"></div>
            {{#if userid}}
                <div class="mainNav">
                    <div class="nav-front u-hide">
                        <a href="/social" class="js-nav-today nav-today">Featured today</a>
                        <a href="/social/recent" class="js-nav-recent nav-recent">All discussions</a>
                        <a href="/social/top" class="js-nav-top nav-top">Top discussions</a>
                    </div>
                    <div class="nav-profile u-hide">
                        <a href="/social/me" class="js-nav-my nav-my">My discussions</a>
                        <a href="/social/queued" class="js-nav-queued nav-queued">Queued discussions</a>
                    </div>
                </div>
            {{/if}}
            <div class="mainFeatured"></div>
            <div class="mainContent"></div>
        </div>
        <!-- Overlay window -->
        <div class="overlay">
            <div class="overlay-box">
            </div>
        </div>
        <!-- Modal window -->
        <div class="modal"></div>
        <!-- Popup window -->
        <div class="popup"></div>
        <!-- Loading bar -->
        <div class="loading-data">Loading more...</div>
        <div class="footerWrap">
            <div class="footer-cell">
                <a href="/" class="footer-home">The Institute</a>
                <a href="/projects" class="footer-level-0">What we do?</a>
                <a href="/projects" class="footer-level-1">Projects</a>
                <a href="/dice-learning-labs" class="footer-level-2">DICE Learning Labs</a>
                <a href="/difference-learning" class="footer-level-2">Difference Learning</a>
                <a href="/games-for-learning" class="footer-level-2">Games for Learning</a>
                <a href="/libre" class="footer-level-2">Libre</a>
                <a href="/review-and-assesments-for-sdg4-7" class="footer-level-2">Review and Assessments for SDG 4.7</a>
                <a href="/the-embedding-project" class="footer-level-2">The Embedding Project</a>
                <a href="/virtual-reality-project" class="footer-level-2">Virtual Reality Project</a>
                <a href="/yespeace" class="footer-level-2">YESPeace</a>
                <a href="/youth-led-monitoring" class="footer-level-2">Youth-Led Monitoring of the Sustainable Development Goals</a>
                <a href="/youth-waging-peace" class="footer-level-2">#YouthWagingPeace</a>
            </div>
            <div class="footer-cell cell-padding">
                <a href="/events" class="footer-level-1">Events and Campaigns</a>
                <a href="/kindness" class="footer-level-2">International Youth Campaign of Kindness for the SDGs</a>
                <a href="/distinguished-lecture-series" class="footer-level-2">Distinguished Lecture Series</a>
                <a href="/tage" class="footer-level-2">Talking Across Generations on Education (TAGe)</a>
                <a href="/tech2017" class="footer-level-2">TECH 2017</a>
                <a href="/tech2018" class="footer-level-2">TECH 2018</a>
                <a href="/publications" class="footer-level-1">Publications</a>
                <a href="/academic-publications" class="footer-level-2">Academic Publications</a>
                <a href="http://bluedot-mgiep.org" class="footer-level-2">The Blue Dot</a>
            </div>
            <div class="footer-cell cell-padding-2">
                <a href="/our-vision" class="footer-level-0">Why we do, what we do?</a>
                <a href="/our-vision" class="footer-level-1">Our vision</a>
                <a href="/annual-reports" class="footer-level-1">Annual Reports</a>
                <a href="/get-involved" class="footer-level-0">Who we do it for?</a>
                <a href="/who-we-are" class="footer-level-0">Who we are?</a>
                <a href="/office-of-the-director" class="footer-level-1">Office of the Director</a>
                <a href="/governing-board" class="footer-level-1">Governing Board</a>
                <a href="/team" class="footer-level-1">Our Team</a>
                <a href="/careers" class="footer-level-1">Careers</a>
            </div>
            <div class="footer-cell">
                <a href="/newsroom" class="footer-newsroom">Newsroom</a>
                <a href="/social" class="footer-social-app">Social</a>
                <p class="footer-social">
                    <span>Follow us at:</span>
                    <a href="https://www.facebook.com/mgiep"  target="_blank" class="social-fb"></a>
                    <a href="https://twitter.com/UNESCO_MGIEP" target="_blank" class="social-twitter"></a>
                    <a href="https://www.instagram.com/unesco_mgiep/" target="_blank" class="social-instagram"></a>
                    <a href="https://www.youtube.com/channel/UCJLhlIOm1U_CR2C_D9OIZFg" target="_blank" class="social-youtube"></a>
                </p>
                <p class="footer-contact">UNESCO MGIEP<br/>ICSSR Building<br/>First Floor<br/>35 Ferozshah Road<br/>New Delhi-110001
<br/>Phone: +91 11 23072356-60</p>
            </div>
        </div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/async/async.min.js"></script>
        <script type="text/javascript" src="/js/lib/dateformat/jquery.dateFormat.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqueryui/jquery-ui.min.js"></script>
        <script type="text/javascript" src="/js/lib/masonry/masonry.pkgd.min.js"></script>
        <script type="text/javascript" src="/js/lib/typeahead/typeahead.bundle.min.js"></script>
        <script type="text/javascript" src="/js/lib/chosen/chosen.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/lib/swag/swag.min.js"></script>
        <script type="text/javascript" src="/js/helpers.js"></script>
        <script type="text/javascript" src="/js/lib/uuid/uuid.js"></script>
        <script type="text/javascript" src="/js/lib/tipsy/jquery.tipsy.min.js"></script>
        <script type="text/javascript" src="/js/lib/sweetalert/sweetalert.min.js"></script>
        <script type="text/javascript" src="/js/lib/autosize/autosize.min.js"></script>
        <script type="text/javascript" src="/js/lib/hotkeys/jquery.hotkeys.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/lib/modernizr/modernizr.min.js"></script>
        <script type="text/javascript" src="/js/lib/cookie/js.cookie.min.js"></script>
        <script type="text/javascript" src="/js/lib/alloy-editor/alloy-editor-all.js"></script>
        <script type="text/javascript" src="/js/lib/fileupload/jquery.fileupload.js"></script>
        <script type="text/javascript" src="/js/lib/d3/d3.min.js"></script>
        <script type="text/javascript" src="/js/lib/cal-heatmap/cal-heatmap.min.js"></script>
        <script type="text/javascript" src="/socket.io/socket.io.js"></script>
        <script type="text/javascript" src="https://www.dropbox.com/static/api/2/dropins.js" id="dropboxjs" data-app-key="4rg2izkkgf1i4s0"></script>
        <script type="text/javascript" src="/js/lib/drive/filepicker.js"></script>
        <script src="https://www.google.com/jsapi?key=AIzaSyAe7bRkxvcagYJbOqjbc0dRh4jNa46Eziw"></script>
        <script src="https://apis.google.com/js/client.js"></script>
        <script type="text/javascript" src="/js/editor.js"></script>
        <script type="text/javascript" src="/js/global.js"></script>
        <script type="text/javascript" src="/js/helpChat.js"></script>
        <script type="text/javascript" src="/js/socialApp.js"></script>
        <script type="text/javascript">
            Swag.registerHelpers(window.Handlebars);
            SocialManager.start();
        </script>
    </body>
</html>